#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Aug 26 05:37:47 CEST 2015
maven-metadata-forgerock-snapshots-repository.xml.lastUpdated=1440560266982
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1440560267136
maven-metadata-jvnet-nexus-snapshots.xml.error=
